Bug 9598 - Should be linked with libstdc++ and libz
: Should be linked with libstdc++ and libz
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/id3lib)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-22 10:48 by
Modified: 2007-09-22 11:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-22 10:48:50
$ ldd -r /usr/lib/libid3-3.8.so.3
undefined symbol: uncompress    (/usr/lib/libid3-3.8.so.3)
undefined symbol: _Znaj (/usr/lib/libid3-3.8.so.3)
[...]


Actual Results:  




Expected Results:
------- Comment #1 From 2007-07-13 13:01:17 -------
fixed in 3.8.3-alt3